summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorKrzysztof Krzyżaniak <eloy@debian.org>2006-10-05 08:12:53 +0000
committerKrzysztof Krzyżaniak <eloy@debian.org>2006-10-05 08:12:53 +0000
commit7e845d286d0ded002a3a6b314bc31edeee9417a8 (patch)
tree420abdbb393f42e24960bc8c5c6b3784f9f75ac7
parent833990e0b6665b2db2b9c431d62fb650d99f8fdd (diff)
downloadlighttpd-7e845d286d0ded002a3a6b314bc31edeee9417a8.tar.gz
eloy: removed patch
-rw-r--r--debian/patches/01-lua5.1.dpatch81
1 files changed, 0 insertions, 81 deletions
diff --git a/debian/patches/01-lua5.1.dpatch b/debian/patches/01-lua5.1.dpatch
deleted file mode 100644
index a2146aa..0000000
--- a/debian/patches/01-lua5.1.dpatch
+++ /dev/null
@@ -1,81 +0,0 @@
-#! /bin/sh -e
-## 01-cast.dpatch
-## (Original made by Aurelien Jarno <aurelien@aurel32.net>)
-##
-
-if [ $# -ne 1 ]; then
- echo >&2 "basename $0: script expects -patch|-unpatch as argument"
- exit 1
-fi
-case "$1" in
- -patch) patch -f --no-backup-if-mismatch -p0 < $0;;
- -unpatch) patch -f --no-backup-if-mismatch -R -p0 < $0;;
- *)
- echo >&2 "basename $0: script expects -patch|-unpatch as argument"
- exit 1;;
-esac
-
-exit 0
-
-@DPATCH@
---- configure.old 2006-09-27 11:55:26.460449803 +0200
-+++ configure 2006-09-27 12:08:15.396278430 +0200
-@@ -27036,12 +27036,12 @@
- pkg_cv_LUA_CFLAGS="$LUA_CFLAGS"
- else
- if test -n "$PKG_CONFIG" && \
-- { (echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors \"lua >= 5.0\"") >&5
-- ($PKG_CONFIG --exists --print-errors "lua >= 5.0") 2>&5
-+ { (echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors lua5.1") >&5
-+ ($PKG_CONFIG --exists --print-errors lua5.1) 2>&5
- ac_status=$?
- echo "$as_me:$LINENO: \$? = $ac_status" >&5
- (exit $ac_status); }; then
-- pkg_cv_LUA_CFLAGS=`$PKG_CONFIG --cflags "lua >= 5.0" 2>/dev/null`
-+ pkg_cv_LUA_CFLAGS=`$PKG_CONFIG --cflags lua5.1 2>/dev/null`
- else
- pkg_failed=yes
- fi
-@@ -27054,12 +27054,12 @@
- pkg_cv_LUA_LIBS="$LUA_LIBS"
- else
- if test -n "$PKG_CONFIG" && \
-- { (echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors \"lua >= 5.0\"") >&5
-- ($PKG_CONFIG --exists --print-errors "lua >= 5.0") 2>&5
-+ { (echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors lua5.1") >&5
-+ ($PKG_CONFIG --exists --print-errors lua5.1) 2>&5
- ac_status=$?
- echo "$as_me:$LINENO: \$? = $ac_status" >&5
- (exit $ac_status); }; then
-- pkg_cv_LUA_LIBS=`$PKG_CONFIG --libs "lua >= 5.0" 2>/dev/null`
-+ pkg_cv_LUA_LIBS=`$PKG_CONFIG --libs lua5.1 2>/dev/null`
- else
- pkg_failed=yes
- fi
-@@ -27078,14 +27078,14 @@
- _pkg_short_errors_supported=no
- fi
- if test $_pkg_short_errors_supported = yes; then
-- LUA_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "lua >= 5.0"`
-+ LUA_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors lua5.1`
- else
-- LUA_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "lua >= 5.0"`
-+ LUA_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors lua5.1`
- fi
- # Put the nasty error message in config.log where it belongs
- echo "$LUA_PKG_ERRORS" >&5
-
-- { { echo "$as_me:$LINENO: error: Package requirements (lua >= 5.0) were not met:
-+ { { echo "$as_me:$LINENO: error: Package requirements (lua >= 5.1) were not met:
-
- $LUA_PKG_ERRORS
-
-@@ -27096,7 +27096,7 @@
- and LUA_LIBS to avoid the need to call pkg-config.
- See the pkg-config man page for more details.
- " >&5
--echo "$as_me: error: Package requirements (lua >= 5.0) were not met:
-+echo "$as_me: error: Package requirements (lua >= 5.1) were not met:
-
- $LUA_PKG_ERRORS
-